audio/cripple - The NetBSD Packages Collection

Command line CD ripper/encoder wrapper with cddb support

Cripple is a simple command line CD ripper wrapper.  It uses audio/cdparanoia,
misc/libcdio or sysutils/cdrtools to rip, and audio/lame or audio/bladeenc to
encode tracks from a CD.

Cripple retrieves naming information for filenames and ID3 tags from the freedb
(CDDB) or local xmcd/CDDB format files, which it can write.  CDDB access is
implemented via HTTP and works through proxies.  There is built-in support for
writing ID3v1.1 tags to output files.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfcripple-0.06bnb1.tgz
NetBSD 8.0earmv7hfcripple-0.06bnb1.tgz
NetBSD 8.0earmv7hfcripple-0.06bnb1.tgz
NetBSD 8.0i386cripple-0.06bnb1.tgz
NetBSD 8.0i386cripple-0.06bnb1.tgz
NetBSD 8.0i386cripple-0.06bnb1.tgz
NetBSD 8.0powerpccripple-0.06bnb1.tgz
NetBSD 8.0powerpccripple-0.06bnb1.tgz
NetBSD 8.0powerpccripple-0.06bnb1.tgz
NetBSD 8.0x86_64cripple-0.06bnb1.tgz
NetBSD 8.0x86_64cripple-0.06bnb1.tgz
NetBSD 9.0aarch64cripple-0.06bnb1.tgz
NetBSD 9.0aarch64cripple-0.06bnb1.tgz
NetBSD 9.0aarch64cripple-0.06bnb1.tgz
NetBSD 9.0alphacripple-0.06bnb1.tgz
NetBSD 9.0alphacripple-0.06bnb1.tgz
NetBSD 9.0alphacripple-0.06bnb1.tgz
NetBSD 9.0earmcripple-0.06bnb1.tgz
NetBSD 9.0earmv6hfcripple-0.06bnb1.tgz
NetBSD 9.0earmv6hfcripple-0.06bnb1.tgz
NetBSD 9.0earmv6hfcripple-0.06bnb1.tgz
NetBSD 9.0earmv6hfcripple-0.06bnb1.tgz
NetBSD 9.0earmv7hfcripple-0.06bnb1.tgz
NetBSD 9.0earmv7hfcripple-0.06bnb1.tgz
NetBSD 9.0earmv7hfcripple-0.06bnb1.tgz
NetBSD 9.0earmv7hfcripple-0.06bnb1.tgz
NetBSD 9.0i386cripple-0.06bnb1.tgz
NetBSD 9.0i386cripple-0.06bnb1.tgz
NetBSD 9.0i386cripple-0.06bnb1.tgz
NetBSD 9.0mips64ebcripple-0.06bnb1.tgz
NetBSD 9.0mips64ebcripple-0.06bnb1.tgz
NetBSD 9.0mips64ebcripple-0.06bnb1.tgz
NetBSD 9.0powerpccripple-0.06bnb1.tgz
NetBSD 9.0powerpccripple-0.06bnb1.tgz
NetBSD 9.0sparc64cripple-0.06bnb1.tgz
NetBSD 9.0sparc64cripple-0.06bnb1.tgz
NetBSD 9.0sparc64cripple-0.06bnb1.tgz
NetBSD 9.0sparc64cripple-0.06bnb1.tgz
NetBSD 9.0sparccripple-0.06bnb1.tgz
NetBSD 9.0sparccripple-0.06bnb1.tgz
NetBSD 9.0sparccripple-0.06bnb1.tgz
NetBSD 9.0x86_64cripple-0.06bnb1.tgz
NetBSD 9.0x86_64cripple-0.06bnb1.tgz
NetBSD 9.0x86_64cripple-0.06bnb1.tgz
NetBSD 9.0x86_64cripple-0.06bnb1.tgz
NetBSD 9.0x86_64cripple-0.06bnb1.tgz
NetBSD 9.0x86_64cripple-0.06bnb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.